@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CommunityRePaint_Font';
  src: url('../fonts//CommunityRePaint_Font.eot?7e7xiz');
  src: url('../fonts//CommunityRePaint_Font.eot?7e7xiz#iefix') format('embedded-opentype'), url('../fonts//CommunityRePaint_Font.ttf?7e7xiz') format('truetype'), url('../fonts//CommunityRePaint_Font.woff?7e7xiz') format('woff'), url('../fonts//CommunityRePaint_Font.svg?7e7xiz#CommunityRePaint_Font') format('svg');
  font-weight: normal;
  font-style: normal;
}
.newsletter .form-repaint {
	background-color: transparent;
    padding: 15px 55px;
    box-shadow: 0 1px 20px 1px #ccc;
	margin-bottom: 45px;
}
.newsletter h3 {
    font-family: 'open_sansbold';
	font-size: 24px;
}
.newsletter .form-group {
	margin-bottom: 15px;
}
.newsletter .form-group label {
	color: #102a62;
	font-size: 16px;
	padding: 8px 0 2px;
	font-family: 'open_sansregular';
}
.newsletter .form-repaint input[type="submit"] {
	margin: 25px 0px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.newsletter .btn-form {
    padding-left: 55px;
    padding-right: 55px;
}
.newsletter .btn-purple {
    color: #fff;
    background-color: #8c2070;
}
.newsletter .btn-purple:hover {
	background-color: #fc0;
	color: #000;
}
.newsletter .btn {
    border: none;
    font-size: 18px;
    font-family: 'open_sansbold';
	margin-top: 15px;
}
@media (max-width: 767px) {
	.newsletter .form-repaint button, .form-repaint input[type=submit] {
		width: auto;
	}
}
